/* CSS Document */
.company_content {
	margin-top:15px;
	border:1px solid #c3c3c3;
	border-top:2px solid #2d6cbb;
	width:100%;
	overflow:hidden;
}

.company_content .link_title {
	height:32px;
	background:#edf8ff;
	border-bottom:1px solid #cfe7f7;
}
.company_content .link_title a{
	color: #034AA0;
    font-size: 14px;
    line-height: 31px;
}

.company_content .link_title span {
	font-size:12px;
	color:#034aa0;
	margin-left:14px;
	line-height:32px;
}

.company_content .company_c {
	margin:auto;
	margin-top:24px;
	margin-bottom:24px;
	width:92%;
	overflow:hidden;
}

.company_c_title {
	width:150px;
	height:26px;
	background-color:#28a7e1;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	line-height:26px;
}

.company_content .company_c .company_c_title span {
	font-size:12px;
	color:#bbe4f6;
}
.company_content .company_c .company {
	margin-left:0px;
	margin-right:19px;
	margin-top:17px;
	height:190px;
	float:left;
	text-align:center;
	width:164px;
	font-size:12px;
}

.company_content .company_c .company .company_pic{
}

.company_content .company_c .company.company_last{
	margin-right:0;
	}

.back_top{
		width:66px;
		margin:40px auto;
	}

